var root = 'assets/img_web/';



var Availabilitys = [
  { name: 'Not Available', color: 'rgb(239 229 141)' },
  { name: 'Available', color: '#98e79b' },
  { name: 'In Contract', color: 'rgb(134 187 229)' },
];

var about = {
  we_are_the_future: `QUBE Properties thrives in being a beacon of the future. 	
  We aim to provide our guests and clients a green alternative to the tropics. 
  We are an attractive hotel focused on the relaxation business. Backed up by more than 20 years of experience and success in hotel and business finance, we are strategically positioned to take Manta into the future.
  `,

  what_we_do: `QUBE Properties sells Condominiums through Direct Marketing and Face to Face Opportunities
  QUBE Properties rents Condominiums via the AirBnB Marketplace
  Contact us for more information
  
  `,
  our_teams: [
    {
      title: 'Finances',
      description: `This department is committed to the administration and control of financial enterprises run by QUBE Properties in an appropriate and analytical manner, which is the basis of all processes of decision making and ensures the proper management of resources and their optimization. All which aim to achieve a greater profit, stability and cash flow.`,
      grafic: 'fa fa-line-chart',
    },
    {
      title: 'Marketing',
      description: `This area serves as strategic support for the strengthening and positioning of the brand image for all shopping malls and their activity, making use of elements that make them stand out and fulfill effectively their client’s needs.`,
      grafic: 'fa  fa-lightbulb-o',
    },
    {
      title: 'Customer Service',
      description: `Call Center services guarantee that all calls will always go answered.
      Human talent dedicated to securing our client’s needs and demands are met through excellent service, earning our customer’s loyalty and their predilection for our Hotel Rooms and Suites.
      `,
      grafic: 'fa  fa-puzzle-piece',
    },
    {
      title: 'Commercialization',
      description: `Our experts in sales and commercialization of our Hotel Rooms and Suites flaunt a proficient knowledge of specific target groups for each of our properties and their potential market in areas of impact, maintaining an effectiveness in market response.`,
      grafic: 'fa  fa-suitcase',
    },
    {
      title: 'Organizational Development',
      description: `As part of the strategic goals of our business, we provide constant vigilance of our employees providing us with insight into management of human talent, reinforcing an organizational culture and promoting the overall development of our service’s quality, customer service and information.`,
      grafic: 'fa  fa-magic',
    },
    {
      title: 'Cleaning & Maintenance',
      description: `<p style="text-align: justify;">A team of professionals highly specialized in the security and protection of properties are constantly trained in prevention and control, using cutting-edge technology that ensures our customer and staff&rsquo;s peace of mind when using our premises.</p>
      <p style="text-align: justify;">Camera coverage is extensively available throughout our common areas.</p>
      <p style="text-align: justify;">Our cleaning and maintenance staff is focused in keeping the best engineering practices and running corrective and programmed maintenance of common areas aiming at the highest quality levels and, ultimately, customer satisfaction.</p>`,
      grafic: 'fa fa-cogs',
    },
    {
      title: 'Our Information Security and Privacy Policy',
      description: `<p style="text-align: justify;">This note establishes the terms that QUBE Hotel an Suites uses and protects information provided by our visitors and users when using our website.</p>
      <p style="text-align: justify;">This firm has committed to the security of its users' data. Private information we collect will be used only by the terms of this document.</p>
      <p style="text-align: justify;">These terms can change with time and by our mutual agreement, we recommend return visits to obtain changes to these terms.</p>
      <p style="text-align: justify;">Collected Information Our web site could collect personal information for example: Name, contact number and email address.</p>
      <p style="text-align: justify;">Use of Collected Information Our website employs the collected information for the sole purpose of providing the best possible service.</p>
      <p style="text-align: justify;">By maintaining a registry of our users we will provide access to the downloading or uploading of forms as cases may require.</p>
      <p style="text-align: justify;">Email communication may be sent from time-to-time with special offers, new products and other publicity that we consider relevant for you or that can bring you benefit.</p>
      <p style="text-align: justify;">You can opt out from receiving this communication by selecting various options available for communication.</p>
      <p style="text-align: justify;">QUBE Hotel and Suites is highly committed to answer the compromise of protecting your information, we use highly secure MS Azure security protective measures Third party links This website and portals could have links to 3rd parties that could interest you.</p>
      <p style="text-align: justify;">Once you leave our website via a link we no longer have control of the redirected site and are therefore not responsible for terms and privacy nor the protection of your information on these sites.</p>
      <p style="text-align: justify;">Such sites are subject to their own privacy terms so it's suggested you consult these and confirm you agree to.</p>
      <p style="text-align: justify;">QUBE Hotel and Suites reserves the right to change the terms of this Privacy Policy.</p>`,
      grafic: 'fa fa-lock',
    },
  ],
  teams: [
    {
      name: 'Frank Quinteros',
      position: 'Promoter',
      photo: root + 'general/Frank.png',
    },
    {
      name: 'Fernando Chacoon',
      position: 'Marketing',
      photo: root + 'general/Fernando.png',
    },
    {
      name: 'Robert Hard',
      position: 'Builder',
      photo: root + 'general/Fernando.png',
    },
    {
      name: 'Ruben Flores',
      position: 'Accounting',
      photo: root + 'general/Fernando.png',
    },
  ],
  awards: [
    {
      name: 'Green Hotels',
      icon: 'fa fa-leaf',
    },
    {
      name: 'Future development',
      icon: 'fa fa-get-pocket',
    },
    {
      name: 'Tourist guides',
      icon: 'fa fa-bus',
    },
    {
      name: 'Peer of the Community',
      icon: 'fa fa-star-o',
    },
  ],
};

var suites = [
  {
    id: '1',
    type: 'Suite',
    floor: '1',
    room: 'A',
    unit: 'The Penthouse I',
    description: 'Beach East. Balcony view to ocean.',
    price_sale: '46,116.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '2',
    type: 'Suite',
    floor: '1',
    room: 'B',
    unit: 'The Penthouse II',
    description: 'Beach West. Balcony view to ocean.',
    price_sale: '46,116.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '3',
    type: 'Suite',
    floor: '1',
    room: 'C',
    unit: 'The Penthouse III',
    description: 'Street East. Balcony view to city.',
    price_sale: '50,349.00',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.73',
    size_ft2: '127.06',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '4',
    type: 'Suite',
    floor: '1',
    room: 'D',
    unit: 'The Penthouse IV',
    description: 'Street West. Balcony view to city.',
    price_sale: '50,430.00',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '41.10',
    size_ft2: '134.84',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '5',
    type: 'Suite',
    floor: '1',
    room: 'E',
    unit: 'Flamingo I',
    description: 'Double East',
    price_sale: '35,235.00',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '6',
    type: 'Suite',
    floor: '1',
    room: 'F',
    unit: 'Flamingo II',
    description: 'Double West',
    price_sale: '48137.50',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.51',
    size_ft2: '126.34',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '7',
    type: 'Suite',
    floor: '1',
    room: 'G',
    unit: 'Starfish I',
    description: 'Single East I',
    price_sale: '35,325.00',
    price_rent: '700.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '8',
    type: 'Suite',
    floor: '1',
    room: 'H',
    unit: 'Starfish II',
    description: 'Single East II',
    price_sale: '35337.50',
    price_rent: '700.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.27',
    size_ft2: '92.72',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '9',
    type: 'Suite',
    floor: '2',
    room: 'A',
    unit: 'The Penthouse I',
    description: 'Beach East. Balcony view to ocean.',
    price_sale: '46,116.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '10',
    type: 'Suite',
    floor: '2',
    room: 'B',
    unit: 'The Penthouse II',
    description: 'Beach West. Balcony view to ocean.',
    price_sale: '46,116.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '11',
    type: 'Suite',
    floor: '2',
    room: 'C',
    unit: 'The Penthouse III',
    description: 'Street East. Balcony view to city.',
    price_sale: '50,349.00',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.73',
    size_ft2: '127.06',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '12',
    type: 'Suite',
    floor: '2',
    room: 'D',
    unit: 'The Penthouse IV',
    description: 'Street West. Balcony view to city.',
    price_sale: '50,430.00',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '41.10',
    size_ft2: '134.84',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '13',
    type: 'Suite',
    floor: '2',
    room: 'E',
    unit: 'Flamingo I',
    description: 'Balcony view to City East',
    price_sale: '35,235.00',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '14',
    type: 'Suite',
    floor: '2',
    room: 'F',
    unit: 'Flamingo II',
    description: 'Balcony view to City West',
    price_sale: '48137.50',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.51',
    size_ft2: '126.34',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '15',
    type: 'Suite',
    floor: '2',
    room: 'G',
    unit: 'Starfish I',
    description: 'Balcony view to City East',
    price_sale: '35,325.00',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '16',
    type: 'Suite',
    floor: '2',
    room: 'H',
    unit: 'Starfish II',
    description: 'Balcony view to City East',
    price_sale: '35337.50',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.27',
    size_ft2: '92.72',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '17',
    type: 'Suite',
    floor: '3',
    room: 'A',
    unit: 'The Penthouse I',
    description: 'Beach East. Balcony view to ocean.',
    price_sale: '50,727.00',
    price_rent: '1,000.00',
    id_availability: '0',
    availability: 'Not Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '18',
    type: 'Suite',
    floor: '3',
    room: 'B',
    unit: 'The Penthouse II',
    description: 'Beach West. Balcony view to ocean.',
    price_sale: '50,727.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '19',
    type: 'Suite',
    floor: '3',
    room: 'C',
    unit: 'The Penthouse III',
    description: 'Street East. Balcony view to city.',
    price_sale: '52,866.45',
    price_rent: '950.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '38.73',
    size_ft2: '127.06',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '20',
    type: 'Suite',
    floor: '3',
    room: 'D',
    unit: 'The Penthouse IV',
    description: 'Street West. Balcony view to city.',
    price_sale: '56,101.50',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '41.10',
    size_ft2: '134.84',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '21',
    type: 'Suite',
    floor: '3',
    room: 'E',
    unit: 'Flamingo I',
    description: 'Balcony view to City East',
    price_sale: '36,996.75',
    price_rent: '800.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '22',
    type: 'Suite',
    floor: '3',
    room: 'F',
    unit: 'Flamingo II',
    description: 'Balcony view to City West',
    price_sale: '50,544.38',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.51',
    size_ft2: '126.34',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '23',
    type: 'Suite',
    floor: '3',
    room: 'G',
    unit: 'Starfish I',
    description: 'Balcony view to City East',
    price_sale: '37,091.25',
    price_rent: '700.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '24',
    type: 'Suite',
    floor: '3',
    room: 'H',
    unit: 'Starfish II',
    description: 'Balcony view to City East',
    price_sale: '37,104.38',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.27',
    size_ft2: '92.72',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '25',
    type: 'Suite',
    floor: '4',
    room: 'A',
    unit: 'The Penthouse I',
    description: 'Beach East. Balcony view to ocean.',
    price_sale: '50,727.00',
    price_rent: '1,000.00',
    id_availability: '0',
    availability: 'Not Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '26',
    type: 'Suite',
    floor: '4',
    room: 'B',
    unit: 'The Penthouse II',
    description: 'Beach West. Balcony view to ocean.',
    price_sale: '50,727.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '27',
    type: 'Suite',
    floor: '4',
    room: 'C',
    unit: 'The Penthouse III',
    description: 'Street East. Balcony view to city.',
    price_sale: '52,866.45',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.73',
    size_ft2: '127.06',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '28',
    type: 'Suite',
    floor: '4',
    room: 'D',
    unit: 'The Penthouse IV',
    description: 'Street West. Balcony view to city.',
    price_sale: '56,101.50',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '41.10',
    size_ft2: '134.84',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '29',
    type: 'Suite',
    floor: '4',
    room: 'E',
    unit: 'Flamingo I',
    description: 'Balcony view to City East',
    price_sale: '36,996.75',
    price_rent: '800.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '30',
    type: 'Suite',
    floor: '4',
    room: 'F',
    unit: 'Flamingo II',
    description: 'Balcony view to City West',
    price_sale: '50,544.38',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.51',
    size_ft2: '126.34',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '31',
    type: 'Suite',
    floor: '4',
    room: 'G',
    unit: 'Starfish I',
    description: 'Balcony view to City East',
    price_sale: '37,091.25',
    price_rent: '700.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '32',
    type: 'Suite',
    floor: '4',
    room: 'H',
    unit: 'Starfish II',
    description: 'Balcony view to City East',
    price_sale: '37,104.38',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.27',
    size_ft2: '92.72',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '33',
    type: 'Suite',
    floor: '5',
    room: 'A',
    unit: 'The Penthouse I',
    description: 'Beach East. Balcony view to ocean.',
    price_sale: '50,727.00',
    price_rent: '1,000.00',
    id_availability: '0',
    availability: 'Not Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
    undefined: '51,649.92',
  },
  {
    id: '34',
    type: 'Suite',
    floor: '5',
    room: 'B',
    unit: 'The Penthouse II',
    description: 'Beach West. Balcony view to ocean.',
    price_sale: '50,727.00',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
    undefined: '51649.92',
  },
  {
    id: '35',
    type: 'Suite',
    floor: '5',
    room: 'C',
    unit: 'The Penthouse III',
    description: 'Street East. Balcony view to city.',
    price_sale: '55,383.90',
    price_rent: '950.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '38.73',
    size_ft2: '127.06',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '36',
    type: 'Suite',
    floor: '5',
    room: 'D',
    unit: 'The Penthouse IV',
    description: 'Street West. Balcony view to city.',
    price_sale: '58,773.00',
    price_rent: '950.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '41.10',
    size_ft2: '134.84',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '37',
    type: 'Suite',
    floor: '5',
    room: 'E',
    unit: 'Flamingo I',
    description: 'Balcony view to City East',
    price_sale: '38,758.50',
    price_rent: '800.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '38',
    type: 'Suite',
    floor: '5',
    room: 'F',
    unit: 'Flamingo II',
    description: 'Balcony view to City West',
    price_sale: '52,951.25',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.51',
    size_ft2: '126.34',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '39',
    type: 'Suite',
    floor: '5',
    room: 'G',
    unit: 'Starfish I',
    description: 'Balcony view to City East',
    price_sale: '38,875.50',
    price_rent: '700.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '40',
    type: 'Suite',
    floor: '5',
    room: 'H',
    unit: 'Starfish II',
    description: 'Balcony view to City East',
    price_sale: '38,871.25',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.27',
    size_ft2: '92.72',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '41',
    type: 'Suite',
    floor: '6',
    room: 'A',
    unit: 'The Penthouse I',
    description: 'Beach East. Balcony view to ocean.',
    price_sale: '51,649.92',
    price_rent: '1,000.00',
    id_availability: '0',
    availability: 'Not Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '42',
    type: 'Suite',
    floor: '6',
    room: 'B',
    unit: 'The Penthouse II',
    description: 'Beach West. Balcony view to ocean.',
    price_sale: '51,649.92',
    price_rent: '1,000.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '32.94',
    size_ft2: '108.07',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '43',
    type: 'Suite',
    floor: '6',
    room: 'C',
    unit: 'The Penthouse III',
    description: 'Street East. Balcony view to city.',
    price_sale: '56,390.88',
    price_rent: '950.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '38.73',
    size_ft2: '127.06',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '44',
    type: 'Suite',
    floor: '6',
    room: 'D',
    unit: 'The Penthouse IV',
    description: 'Street West. Balcony view to city.',
    price_sale: '59,841.60',
    price_rent: '950.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '41.10',
    size_ft2: '134.84',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '45',
    type: 'Suite',
    floor: '6',
    room: 'E',
    unit: 'Flamingo I',
    description: 'Balcony view to City East',
    price_sale: '39,463.20',
    price_rent: '800.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '46',
    type: 'Suite',
    floor: '6',
    room: 'F',
    unit: 'Flamingo II',
    description: 'Balcony view to City West',
    price_sale: '53,914.00',
    price_rent: '800.00',
    id_availability: '1',
    availability: 'Available',
    size_m2: '38.51',
    size_ft2: '126.34',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '47',
    type: 'Suite',
    floor: '6',
    room: 'G',
    unit: 'Starfish I',
    description: 'Balcony view to City East',
    price_sale: '39,564.00',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.26',
    size_ft2: '92.71',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
  {
    id: '48',
    type: 'Suite',
    floor: '6',
    room: 'H',
    unit: 'Starfish II',
    description: 'Balcony view to City East',
    price_sale: '39,577.44',
    price_rent: '700.00',
    id_availability: '2',
    availability: 'In Contract',
    size_m2: '28.27',
    size_ft2: '92.72',
    number_rooms: '2',
    number_beds: '2',
    number_baths: '1',
    images: [
      { url: 'Logo1.png', name: '' },
      { url: 'Logo2.png', name: '' },
      { url: 'Logo3.png', name: '' },
      { url: 'Logo4.png', name: '' },
      { url: 'Logo5.png', name: '' },
    ],
  },
];
var Building = {
  invest_with_us:
    `<ul>
    <li><em>Pre-Construction is Now!</em></li>
    <li><em>QUBE Properties thrives in being a beacon of the future!</em></li>
    <li><em> Now is the time! </em></li>
    <li><em>Buying during Pre-Construction brings about great savings and best choices of Suites, views and building heights!</em></li>
    </ul>`,
  how_it_works: `<ul>
    <li style="font-weight: 400;" aria-level="4"><span style="font-weight: 400;">Purchase your QUBE Beach Properties suite</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="5"><span style="font-weight: 400;">See </span><a href="http://frankquinteros.southcentralus.cloudapp.azure.com/sales"><span style="font-weight: 400;">Available Listings</span></a><span style="font-weight: 400;"> here</span></li>
    </ul>
    <li style="font-weight: 400;" aria-level="4"><span style="font-weight: 400;">Welcome Home</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="5"><span style="font-weight: 400;">When you visit Manta use your QUBE Beach Properties suite</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="6"><span style="font-weight: 400;">It will be clean and welcoming with water and treats in the fridge</span></li>
    </ul>
    </ul>
    <li style="font-weight: 400;" aria-level="4"><span style="font-weight: 400;">When you are away from Manta</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="5"><span style="font-weight: 400;">Rent your QUBE Beach Properties suite</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="6"><span style="font-weight: 400;">We will market and rent your apartment for the weeks you request</span></li>
    <li style="font-weight: 400;" aria-level="6"><span style="font-weight: 400;">We will provide rental ranges ($ vs $$$$)</span></li>
    </ul>
    </ul>
    <li style="font-weight: 400;" aria-level="4"><span style="font-weight: 400;">Our administration team (</span><a href="mailto:info@QubeBeach.com"><span style="font-weight: 400;">info@QubeBeach.com</span></a><span style="font-weight: 400;">) will manage your apartment rentals for you via:</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="5"><a href="https://www.airbnb.com/plus"><span style="font-weight: 400;">AirBnB Plus</span></a></li>
    <li style="font-weight: 400;" aria-level="5"><a href="https://www.hoteltonight.com/?utm_source_name=Airbnb&amp;utm_campaign_name=Dr_Us_Desktop_Airbnb_Footer"><span style="font-weight: 400;">AirBnB Hotel Tonight</span></a></li>
    <li style="font-weight: 400;" aria-level="5"><a href="https://www.airbnb.com/luxury"><span style="font-weight: 400;">AirBnB Luxe</span></a></li>
    <li style="font-weight: 400;" aria-level="5"><span style="font-weight: 400;">For more information on </span><a href="https://www.airbnb.com/d/howairbnbworks"><span style="font-weight: 400;">How AirBnB works</span></a><span style="font-weight: 400;">, visit their website.</span></li>
    </ul>
    </ul>
    <ul>
    <li style="font-weight: 400;" aria-level="3"><span style="font-weight: 400;">Financing</span></li>
    <ul>
    <li style="font-weight: 400;" aria-level="4"><span style="font-weight: 400;">We will direct you a local financing bank that will work with you</span></li>
    <li style="font-weight: 400;" aria-level="4"><span style="font-weight: 400;">Best volume terms agreed with QUBE Properties and QUBE Beach will be available to you and your family</span></li>
    </ul>
    </ul>`,
  company_information:
    'QUBE Properties Founded in 2017.  Created to fund and build a modern, safe and attractive suites building in the tourist section of Manta, Ecuador.  We aim to provide our guests and clients a green alternative to the tropics.',
  video_intro: root + 'assets/video/QUBE%20Hotel%20Suites.mp4',
  name: 'QUBE Properties',
  direction: 'No. 158 Avenida 3, Barrio Cordoba, Manta, Ecuador ',
  location: 'Manta, Manabí, Ecuador',
  location_description:
    'QUBE Properties is strategically located in the center of the tourist center in Manta. ',
  description: `
  <p><strong>Welcome to QUBE Properties</strong></p>
  <blockquote>
  <p>Live on the Beach!  With a balcony to take it all in! This is truly special. </p>
  <p>How often do you get a chance to live at the beach. </p>
  <p>Literally overlooking the Pacific Ocean.</p>
  </blockquote>`,
  latitude: '',
  longitude: '',
  shareds: 100,
  likes: 200,
  built: 2021,
  units: 48,
  stories: 8,
  img_home: root + 'general/Home Manta.png',
  floor_plan: root + 'general/FloorPlan2.png',
  web_site: 'https://www.qubehotelandsuites.com/',
  money: '$',
  sales_offices: [
    {
      title: 'Quito',
      info: [
        'Valle de los Chillos, San Rafael',
        'Urbanizacion San Jose del Valle',
        'Mobile: +593.096.011.5075',
        'International: +1.929.800.2400',
      ],
    },
    {
      title: 'Manta',
      info: [
        'Manta Centro Turistico',
        'Avenue 3 N° 158, Barrio Cordoba',
        'Mobile: +593.099.314.7559',
        'International: +1.929.800.2400',
      ],
    },
    {
      title: 'Online',
      info: ['www.QUBEHotelandSuites.com'],
    },
  ],
  categorys: ['Manta', 'Ecuador'],
  amenities: [
    {
      name: 'Social Rooftop with Infinity Bar',
      icon: 'fa fa-binoculars',
    },
    {
      name: 'Galapagos Tour and Social Activities Calendar',
      icon: 'fa fa-plane',
    },
    {
      name: 'Smart TV’s with Tourist & Weather Stations',
      icon: 'fa fa-television',
    },
    {
      name: 'Handicap Accessible parking and areas',
      icon: 'fa  fa-wheelchair',
    },
    {
      name: 'Swimmers Pool',
      icon: 'fa  fa-support ',
    },
    {
      name: 'Nurse’s Station with Ultraviolet virus protection',
      icon: 'fa fa-stethoscope',
    },

    {
      name: 'Solar Panels and Hydroponics',
      icon: 'fa fa-sun-o',
    },

    {
      name: 'Green Space Childrens Garden',
      icon: 'fa  fa-pagelines',
    },

    {
      name: 'Elevator to Rooftop',
      icon: 'glyphicon glyphicon-sort',
    },

    {
      name: 'Electric Car Charging * speak to administration for Car Brand/Model',
      icon: 'fa  fa-car',
    },

    {
      name: 'Bike Locking and Storage Area',
      icon: 'fa fa-bicycle',
    },

    {
      name: 'Laundry in Building',
      icon: 'fa  fa-leaf',
    },
    {
      name: 'Cats and Dogs Allowed',
      icon: 'fa fa-paw',
    },
  ],
  facts: [
    {
      name: 'Facts',
      value: '48 units 8 stories Built in 2021 ',
    },
    {
      name: 'District',
      value: 'Center of Manta/Manabi/Ecuador ',
    },
    {
      name: 'Floor Plans',
      value: '8 floor plans available',
    },
    {
      name: 'Rentals Listings',
      value: '48 active rentals ($4,108 avg price)',
    },
    {
      name: 'Construction',
      value: 'QUBE Holdings & Associates',
    },
    {
      name: 'Developer',
      value: 'QUBE Holdings & Associates',
    },
    {
      name: 'Manager',
      value: 'Frank Quinteros',
    },
  ],
  nearbys: [
    {
      name: 'International Airport - MEC',
      icon: 'fa fa-plane',
    },
    {
      name: 'Cruise Ship Station',
      icon: 'fa fa-simplybuilt',
    },
    {
      name: 'Manta Yacht Club',
      icon: 'fa fa-angellist',
    },
    {
      name: 'Artisan Fishing boats',
      icon: 'fa  fa-yelp',
    },
    {
      name: 'Mall del Pacifico',
      icon: 'fa fa-shopping-cart',
    },
    {
      name: 'Beach - Murcielago',
      icon: 'fa  fa-sun-o',
    },
    {
      name: 'Eloy Alfaro University',
      icon: 'fa  fa-university',
    },
    {
      name: 'Interprovincial Bus Station',
      icon: 'fa fa-bus',
    },
  ],
  contact: {
    photo: root + 'general/Frank.png',
    name: 'Frank Quinteros',
    phone: '+1.929.800.2400  and +593.099.314.7559',
    email: 'fquinteros@qubebeach.com',
    description: 'Project General Manager, glad to respond to inquiries.',
  },

  images: [
    {
      url: root + 'Building/Bldg1.png',
      name: '',
    },
    {
      url: root + 'Building/Bldg2.png',
      name: '',
    },
    {
      url: root + 'Building/Bldg3.png',
      name: '',
    },
    {
      url: root + 'Building/Bldg4.png',
      name: '',
    },
    {
      url: root + 'Building/Bldg5.png',
      name: '',
    },
    {
      url: root + 'Building/Bldg6.png',
      name: '',
    },
    {
      url: root + 'Building/Bldg7.png',
      name: '',
    },
    {
      url: root + 'general/FloorPlan2.png',
      name: '',
    },
    {
      url: root + 'general/staticmap.png',
      name: '',
    },
  ],
  suites: suites,
  frequently_questions: [
    {
      question: 'What is attractive about Manta',
      answer: `<ul>
              <li>We are strategically located in the Tourist Center of Manta.</li>
              <li>For consideration: The Beaches, romantic evenings as the sunsets will sell you.kds The gastronomy - based on seafood it is without measure.</li>
              <li>Artisan fishing, weather, friendly people, tropical winds.</li>
            </ul>`,
    },
    {
      question: 'Points of Interest',
      answer: `<ul>
                <li>Airport, Mall del Pacific, Clinics and Hospitals.</li>
              </ul>`,
    },
    {
      question: 'Can we invest from the United States, Canada, Spain, Italy?',
      answer: `<ul>
                <li>The great majority of our investors live in countries outside of Ecuador.</li>
                <li>Thanks to our financing partners owners are assured security and privacy in their investments with QUBE Properties.</li>
              </ul>`,
    },
    {
      question: 'Where are QUBE Properties sakes offices located?',
      answer: `<ul>
                <li>Our offices are located on location in Quito and Manta - come visit and see your suite under construction.</li>
              </ul>`,
    },
    {
      question: 'Do you offer Property management services?',
      answer: `<ul>
                <li>We offer administrative services that include marketing, rent collection and disbursements of funds to your bank accounts.</li>
              </ul>`,
    },
    {
      question: 'Can we finance our purchase?',
      answer: `<ul>
                <li>Yes. A purchase agreement and 20% deposit is required.</li>
                <li>Please contact our accounting department at Financing@QubeBeach.com for information on our financing partners.</li>
              </ul> `,
    },
    {
      question: 'Is this a timeshare? Is this a co-op or condo?',
      answer: `<ul>
                <li>This is not time-share, you will own your QUBE Properties suite 100% outright.</li>
                <li>This is a real estate investment that will ideally be paid off in a few years, followed with indefinite continuous rental profit.</li>
                <li>This purchase is not a co-op nor condo but more of an investment property with benefits.</li>
              </ul>`,
    },
    {
      question: 'When will my suite be ready for rental?',
      answer: `<ul>
                <li>We expect delivery in July of 2022, we will be advising our property owners of upcoming dates.</li>
                <li>Reserve today! Contact our sales office at <cite>Sales@QubeBeach.com</cite>.</li>
              </ul>`,
    }
  ],
  about: about,
};

export { Building, Availabilitys };
